lavfi/select: make lavc dependency optional.
[ffmpeg.git] / configure
index f0d8379..c36d1f5 100755 (executable)
--- a/configure
+++ b/configure
@@ -1915,7 +1915,6 @@ pan_filter_deps="swresample"
 removelogo_filter_deps="avcodec avformat swscale"
 scale_filter_deps="swscale"
 smartblur_filter_deps="gpl swscale"
-select_filter_deps="avcodec"
 showspectrum_filter_deps="avcodec"
 super2xsai_filter_deps="gpl"
 tinterlace_filter_deps="gpl"